View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000110Ecere SDKidepublic2008-08-15 03:562012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000110: Watch Crash on "symbol/" when breaked
DescriptionWatch Crash on "symbol/" when breaked
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000060)
jerome (administrator)
2008-08-15 22:16

Divide by 0 error

- Issue History
Date Modified Username Field Change
2008-08-15 03:56 jerome New Issue
2008-08-15 16:07 jerome Status new => assigned
2008-08-15 16:07 jerome Assigned To => jerome
2008-08-15 16:07 jerome Priority normal => immediate
2008-08-15 16:07 jerome Severity minor => major
2008-08-15 22:16 jerome Note Added: 0000060
2008-08-15 22:16 jerome Status assigned => resolved
2008-08-15 22:16 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:31 redj Relationship added child of 0000429
2010-07-25 21:39 redj Relationship deleted child of 0000429
2010-07-25 21:39 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker